PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Parma_Polyhedra_Library::Recycle_Input Struct Reference
C++ Language Interface

A tag class. More...

`#include <ppl.hh>`

## Detailed Description

A tag class.

Tag class to distinguish those constructors that recycle the data structures of their arguments, instead of taking a copy.

The documentation for this struct was generated from the following file:

- ppl.hh